### org.jfree.layouting.input.style.keys.line

# Class DropInitialAfterAdjust

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.line.DropInitialAfterAdjust`

`public class DropInitialAfterAdjust`
`extends java.lang.Object`

Creation-Date: 28.11.2005, 19:23:08

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `AFTER_EDGE`

  `static CSSConstant`

  `ALPHABETIC`

  `static CSSConstant`

  `CENTRAL`

  `static CSSConstant`

  `IDEOGRAPHIC`

  `static CSSConstant`

  `MATHEMATICAL`

  `static CSSConstant`

  `MIDDLE`

  `static CSSConstant`

  `TEXT_AFTER_EDGE`

## Field Details

### AFTER_EDGE

    public static final CSSConstant AFTER_EDGE

### ALPHABETIC

    public static final CSSConstant ALPHABETIC

### CENTRAL

    public static final CSSConstant CENTRAL

### IDEOGRAPHIC

    public static final CSSConstant IDEOGRAPHIC

### MATHEMATICAL

    public static final CSSConstant MATHEMATICAL

### MIDDLE

    public static final CSSConstant MIDDLE

### TEXT_AFTER_EDGE

    public static final CSSConstant TEXT_AFTER_EDGE